gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2006-000317

Mozilla Firefox/SeaMonkey の SelectionListener の処理における任意のコードを実行される脆弱性

7.5
2007/04/01 00:00
CVE-2006-2777

JVNDB-2006-000317

Mozilla Firefox/SeaMonkey の SelectionListener の処理における任意のコードを実行される脆弱性
概要
Mozilla Firefox および SeaMonkey には、Web コンテンツが addSelectionListener メソッドにより作成した SelectionListener の処理に不備が存在し、通知関数が特権により作成されてしまう問題が存在します。
想定される影響と対策
第三者により、標的ユーザの権限で任意のコードが実行される可能性があります。
JVNDB-2006-000317は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2006-2777
公表日2006/06/01 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。